--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Simple shortcut for getting a frame by its <em>id</em>.
- !ruby/struct:SM::Flow::VERB 
  body: "   tag.frame(:TIT2)\n   #=&gt; {:id =&gt; :TIT2, :text =&gt; &quot;Shy Boy&quot;, :textenc =&gt; 0}\n"
- !ruby/struct:SM::Flow::P 
  body: "is the same as:"
- !ruby/struct:SM::Flow::VERB 
  body: "   tag.find{ |f| f[:id] == :TIT2 }\n"
full_name: ID3Lib::Tag#frame
is_singleton: false
name: frame
params: (id)
visibility: public
